create table if not exists target
(
    code        varchar(50)  not null primary key comment '编码',
    name        varchar(100) not null comment '名称',
    description varchar(500) comment '描述',
    market      varchar(10)  not null default '' comment '市场',
    type        varchar(10)  not null comment '类型: stock, fund, etf'
);

create table if not exists daily
(
    code       varchar(50)  not null comment '编码',
    date       date         not null comment '日期'
);